Subject: Re: Light in greenhouses: tropical flowers

From: [email-masked] (Torgeir Svolsbru)
Date: 25 Nov 1994 00:13:18 GMT

If you are going to use artifical light only, then try General Electric
Kolorarc MBID - colourtemperature 6000K.  One 400W type of this lamp
will cover approximately 4m2 depending on reflector and wanted light
intensity.  This lamp cover the visible specter very good - near
infrared as well, which is important to some plants

As supplement to daylight in greenhouses use General Electric Lucalox
or similar Philips SON-T Plus. These lamps has lower colourtemperature
- less blue light, but gives you even more photons/power. 

Both types of lamps can use the same armature.

For further information on spectral characteristics contact your local
GE Lighting dealer. Ask for their light catalog. (I only have the
Norwegian adress.)

[email-masked]
The Phytotron
University of Oslo